### Hierarchy

- IntersectionObserverInit

## Index

### Properties

- root
- rootMargin
- threshold

## Properties

### Optional root

root: Element | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:554

### Optional rootMargin

rootMargin: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:555

### Optional threshold

threshold: number | number[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:556

Generated using TypeDoc